# GET /control/v1/usage/daily

> GetDaily

- `operationId`: `ControlV1UsageDailyGetDaily`
- Group: [Usage](https://sference.com/docs/api-reference/usage.md)
- API spec (machine-readable): https://sference.com/openapi.json
- HTML version: https://sference.com/docs/api-reference/usage/ControlV1UsageDailyGetDaily

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `days` | query | integer | no | Number of days to look back |
| `user_id` | query | string \| null | no | Team admins: filter usage to one member |

## Responses

### `200` — Request fulfilled, document follows

Schema: `UsageDailyResponse`

| Field | Type | Required | Constraints | Description |
| --- | --- | --- | --- | --- |
| `items` | array<DailyUsage> | yes | — | — |

### `400` — Bad request syntax or unsupported method

Schema: `object`

| Field | Type | Required | Constraints | Description |
| --- | --- | --- | --- | --- |
| `status_code` | integer | yes | — | — |
| `detail` | string | yes | — | — |
| `extra` | null \| object \| array | no | — | — |

Source: https://sference.com/docs/api-reference/usage/ControlV1UsageDailyGetDaily
